libzypp 17.36.7

Classes | Namespaces
Signal.h File Reference
`#include <csignal>`
`#include <iosfwd>`

Go to the source code of this file.

## Classes
class | zypp::SignalSaver
| Exception safe signal handler save/restore. More...
class | zypp::SigprocmaskSaver
| Exception safe sigprocmask save/restore. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.